Bug 10189 - Cinelerra умерла
: Cinelerra умерла
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cinelerra)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-10-25 16:16 by
Modified: 2007-02-12 11:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-10-25 16:16:42
cinelerra
cinelerra: symbol lookup error: cinelerra: undefined symbol:
_ZN12BC_Resources12type_to_iconE

rpm -qa | grep cine
cinelerra-2.1-alt0.2.901
Версия из сизифа , библиотеки оттуда же ставил
На зависимости никто не ругался
------- Comment #1 From 2006-10-26 19:35:47 -------
спасибо. в курсе, решаю технические проблемы доступа к сизифу.
чтобы зафиксить.
но только 2.1 это версия из Daedalus.
Потому то я ее и не ложу в Сизиф, пока не работает.
------- Comment #2 From 2006-12-17 22:42:13 -------
cinelerra-1.2.2-alt9 из сизифа -- работает!
------- Comment #3 From 2007-02-12 11:38:45 -------
closed